body {
	background-color: lightyellow;
	text-align:center;
	font-family:"Georgia", serif;
}
p.pleasework{
	font-family: "Times New Roman", Times, serif;
}
p.sandcastle{ 
	background-color: rgb(40%, 0%, 60%);
 }
h1 {
	text-align: center;
	background-color: lightblue;
	font-size: 30px;
	color: green;
	font-style: oblique; 
} 
 p {
 	
 	text-align: center;
 	border: 8px solid black;
 }
 h3{
 	font-style: bold;
 }
 p4{
 	align-items: left;
 }
 p5{
 	align-items: right; 
 } 

